Judy::getType
Judy::lastEmpty
Judy
PHP Manual

# Judy::last

Search for the last index in the Judy array

### Description

public void Judy::last ([ string `$index` ] )

Search (inclusive) for the last index present that is equal to or less than the passed Index.

### Parameters

`index`

  The index can be an integer or a string corresponding to the index where to start the search.

### Return Values

Return the corresponding index in the array.